.saferpay-paymentpage{
}

.saferpay-paymentpage .box-header{
    background-color: darkred;
    color: white;
}

.saferpay-paymentpage  .box-language .icon-hint {
    color: white;
}

.saferpay-paymentpage button[name="SubmitToNext"] {
    background-color: darkred;
    color: white;
}

.saferpay_fields_interface_card{    
}

.saferpay_fields_interface_card .saferpay-submit{
    background-color: darkred;
    color: white;    
}